Bug 859715 - ovirt-engine-backend : There is no way to search storage domain according to its format
ovirt-engine-backend : There is no way to search storage domain according to ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.1.0
Assigned To: Nobody's working on this, feel free to take it
storage
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 09:18 EDT by Oded Ramraz
Modified: 2015-01-24 05:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-24 03:12:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-09-23 09:18:57 EDT
Description of problem:

There is no way to search storage domain according to its format ( V1 , V3 ...)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-03-24 03:12:06 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.